FSDreamTeam forum
September 26, 2020, 12:54:37 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: News from O'Hare  (Read 4145 times)
Alessandro
Global Moderator
Sr. Member
*****
Posts: 322


FSdreamteam developer


« on: May 22, 2019, 10:22:14 AM »

<a href="http://www.youtube.com/watch?v=63Ps-Q5v_2g" target="_blank">http://www.youtube.com/watch?v=63Ps-Q5v_2g</a>

Winkhttps://www.youtube.com/watch?v=63Ps-Q5v_2g&feature=youtu.be Wink
« Last Edit: May 22, 2019, 10:32:18 AM by Alessandro » Logged
stevefocus
Newbie
*
Posts: 27


« Reply #1 on: May 22, 2019, 10:39:42 AM »

Looks great, canít wait for release.
Logged
Ifikratis
Jr. Member
**
Posts: 53


« Reply #2 on: June 13, 2019, 12:12:53 AM »

Any news guys? I was hoping for some news after the Expo..could you share your progress or release estimate?
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39641



WWW
« Reply #3 on: June 13, 2019, 12:29:05 PM »

Any news guys? I was hoping for some news after the Expo..could you share your progress or release estimate?

It won't be very long now, we are adding another never-seen-before feature we are still testing, and will publish an update as soon as possible.
Logged

Dimon
Sr. Member
****
Posts: 482



« Reply #4 on: June 14, 2019, 01:07:45 PM »

quick question - will new KORD work in the 4.4 environment or I would need 4.5 at least
Logged

i7-6700k@4.6Ghz, Z170 Delux, 980Ti-6GB5700, 2TB EVO850, 16GB DDR4 RAM Win7/64 PRO.
virtuali
Administrator
Hero Member
*****
Posts: 39641



WWW
« Reply #5 on: June 14, 2019, 02:23:23 PM »

quick question - will new KORD work in the 4.4 environment or I would need 4.5 at least

4.4 will be the minimum supported version (first one with PBR). However, colors in PBR looks generally a bit better and deeper in 4.5, so I'd suggest 4.5.
Logged

Bigteeze
Newbie
*
Posts: 22


« Reply #6 on: June 16, 2019, 06:47:58 PM »

Any news guys? I was hoping for some news after the Expo..could you share your progress or release estimate?

It won't be very long now, we are adding another never-seen-before feature we are still testing, and will publish an update as soon as possible.

Not long until the release or not long until you provide an update on progress?
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39641



WWW
« Reply #7 on: June 17, 2019, 12:49:26 PM »

Not long until the release or not long until you provide an update on progress?

Both.
Logged

Bigteeze
Newbie
*
Posts: 22


« Reply #8 on: July 25, 2019, 03:57:33 PM »

Is KORD still likely to release this month or is it going to need longer?
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39641



WWW
« Reply #9 on: July 26, 2019, 11:11:07 AM »

Is KORD still likely to release this month or is it going to need longer?

Is very close now, probably a week or two so, it might not be exactly at the end of the month, but shortly thereafter. But again, as already explained so many times, it's always possible that an issue could be found at the very latest moment might always delay the release.
Logged

Bigteeze
Newbie
*
Posts: 22


« Reply #10 on: July 26, 2019, 03:30:13 PM »

Is KORD still likely to release this month or is it going to need longer?

Is very close now, probably a week or two so, it might not be exactly at the end of the month, but shortly thereafter. But again, as already explained so many times, it's always possible that an issue could be found at the very latest moment might always delay the release.


Absolutely, and I understand that. Didn't mean to come off as being demanding, was merely curious. Thank you for the update, it is much appreciated! Looking forward to purchasing whenever it releases!
Logged
petermona
Newbie
*
Posts: 1


« Reply #11 on: January 17, 2020, 11:50:20 PM »

purchased and downloaded  will not   install   say  I   need   GSX Level 2  Expansion  which       failed  also.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 39641



WWW
« Reply #12 on: January 18, 2020, 12:07:58 AM »

purchased and downloaded  will not   install   say  I   need   GSX Level 2  Expansion 

Yes, that's normal. KORD V2 requires GSX, which of course is free to use here.

Quote
which       failed  also.

Failed how ?
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!